コンテンツへスキップ

プロファイルの一括変更に関する注記

Request

Bodyapplication/jsonrequired
envIdsArray of strings

環境ID。シリアルIDとどちらか一方を選択する必要があります。

envRemarkstringrequired

備考、必須

uniqueIdsArray of strings

シリアルID。環境IDとどちらか一方を選択する必要があります。

POST
/api/env/setRemark/batch
curl -i -X POST \
  http://127.0.0.1:40000/api/env/setRemark/batch \
  -H 'Content-Type: application/json' \
  -d '{
  	"envIds":  ["2016036223642570752","2016028408622419968"], //Environment IDs, must choose one between this and serial IDs
  	"envRemark": "test", //Remark, required
  	"uniqueIds": [] //Serial IDs, must choose one between this and environment IDs
  }'

Responses

Headers
any
Bodyapplication/json
codeinteger
msgnull
databoolean
requestIdstringrequired
Response
{ "code": 0, "msg": null, "data": true, "requestId": "8172c8ff6ae048a9bb2546760832a460" }